/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about {
  position: relative;
  padding: 80px 0;
}
.about .about-img {
  position: relative;
  transition: 0.5s;
}
.about .about-img img {
  max-width: 100%;
  border: 4px solid rgba(255, 255, 255, 0.2);
  position: relative;
}
.about .about-img::before {
  position: absolute;
  left: 20px;
  top: 20px;
  width: 60px;
  height: 60px;
  z-index: 1;
  content: "";
  border-left: 5px solid #fe919f;
  border-top: 5px solid #fe919f;
  transition: 0.5s;
}
.about .about-img::after {
  position: absolute;
  right: 20px;
  bottom: 20px;
  width: 60px;
  height: 60px;
  z-index: 2;
  content: "";
  border-right: 5px solid #fe919f;
  border-bottom: 5px solid #fe919f;
  transition: 0.5s;
}
.about .about-img:hover {
  transform: scale(1.03);
}
.about .about-img:hover::before {
  left: 10px;
  top: 10px;
}
.about .about-img:hover::after {
  right: 10px;
  bottom: 10px;
}
.about .content h3 {
  font-weight: 600;
  font-size: 26px;
}
.about .content ul {
  list-style: none;
  padding: 0;
}
.about .content ul li {
  padding-bottom: 10px;
}
.about .content ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #cda45e;
}
.about .content p:last-child {
  margin-bottom: 0;
}
@media (min-width: 1024px) {
  .about {
    background-attachment: fixed;
  }
}

/*--------------------------------------------------------------
  # Why Us
  --------------------------------------------------------------*/
.why-us .box {
  padding: 50px 30px;
  border: 10px solid #fff;
  transition: all ease-in-out 0.3s;
}
.why-us .box span {
  display: block;
  font-size: 28px;
  font-weight: 700;
  color: #cda45e;
}
.why-us .box h4,
.why-us .box a {
  font-size: 24px;
  font-weight: 600;
  padding: 0;
  margin: 20px 0;
  color: #cda45e;
}
.why-us .box p {
  color: #6e2b67;
  font-size: 15px;
  margin: 0;
  padding: 0;
}
.why-us .box a {
  border: 1px solid;
  padding: 5px 10px;
  border-radius: 20px;
}
.why-us .box:hover {
  background: #fe919f;
  padding: 30px 30px 70px 30px;
  box-shadow: 10px 15px 30px rgba(0, 0, 0, 0.18);
}
.why-us .box:hover span,
.why-us .box:hover h4,
.why-us .box:hover p,
.why-us .box:hover a {
  color: #fff;
}
.why-us .box a:hover {
  color: #fff;
  background-color: #80494f;
  border: 1px solid #80494f;
}
